
TYPO3.Neos - Task # 10364

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Rejected Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: create a generic Icon-Widget with Glow+Shadow+...
Description

History
#1 - 2010-10-22 18:18 - Christian Müller
- Status changed from New to Accepted

#2 - 2010-10-25 17:38 - Christian Müller
- Status changed from Accepted to New

#3 - 2010-11-24 12:40 - Robert Lemke
- Parent task changed from #8797 to #11041

#4 - 2010-11-24 13:06 - Robert Lemke
- Parent task changed from #11041 to #10733

#5 - 2010-12-02 19:47 - Christian Müller
- Status changed from New to Accepted

#6 - 2011-01-06 14:47 - Sebastian Kurfuerst
- Status changed from Accepted to Rejected

rejected for now
